.ui.segment.container {
  margin-top: 3rem;
  margin-bottom: 3rem;
  z-index: 1;
}

.text.red {
  color: #db2828;
}

.text.green {
  color: #21ba45;
}

.ui.form.no-margin {
  margin-block-end: 0;
}

.ui.error.farsi.message {
  text-align: justify;
  font-family: "Yekan";
}

.ui.error.farsi.message > p {
  font-size: 20px;
  font-weight: normal;
}

.ui.error.farsi.message h2 {
  font-family: "Yekan";
}

.code {
  color: #7b241c;
  border: 1px solid #5f6a6a;
  border-radius: 5px;
  padding: 2px 7px;
  margin: 0 5px;
}

.code.text.fa {
  font-family: "Yekan";
}

.news > .item::before {
  content: '\2192     ';
}

.ui.raised.container.segment {
  padding-top: 25px;
}

@media only screen and (max-width: 768px) {
  .ui.raised.container.segment {
    padding-top: 75px;
  }

  .ui.error.farsi.message {
    padding: 0.5em;
  }

  .ui.error.farsi.message > p {
    line-height: 33px;
    font-size: 17px;
  }
}

.text.id {
  font-family: "Lato";
}
